div#region-preface-second, div#region-preface-third, div#region-preface-forth {
    max-height: 300px;
}

#zone-branding-wrapper {
    width:  100% !important;
}

#region-branding {
    flex: 21% !important;
    width: auto !important;
}

div#region-menu {
    flex: 53% !important;
    width:  auto;
}

div#region-user-first {
    /* flex: 60%; */
    width: auto !important;
    flex: 20% !important;
    margin-top: 20px !important;
}

/*

#block-menu-block-congress-main-menu-superfish {
    background: none;
    max-width: 100%;
    margin: 1.2em auto;
}*/


div#boxes-box-cng_social_media_fa_small {
    text-align: center;
    font-size: 14px;
}

.not-front #zone-content-wrapper {
    min-height: 500px;
    margin: 119px 0 0 0 !important;
}